.footer {
  width: 100%;
  height: 100px;
  background-color: #08023b;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 10px;
  padding-bottom: 10px;
}

.socialMedia svg {
  color: white;
  margin: 20px;
  font-size: 30px;
  cursor: pointer;
}

.footer p {
  color: white;
}
